<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<commandRequests>
    <header formatVersion="01" type="PDOR">
        <genTime>2020-111T04:45:00Z</genTime>
    </header>
    <occurrenceList author="Chad Loeffler, SWA" count="3" creationTime="2020-111T04:45:00Z">
        <command name="ZIA58917">
            <!--go to HVSTDBY mode-->
            <passID/>
            <uniqueID>SSWA12</uniqueID>
            <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
            <actionTime>2020-120T19:20:00.500Z</actionTime>
            </executionTime>
            <parameterList count="1">
            <parameter name="PIA59011" position="1">
                <value representation="Engineering">HVSTDBY</value>
            </parameter>
            </parameterList>
        </command>
        <command name="ZIA58908">
            <!--Ramp EA-IS Main Bulk down to 0V at 100 V / 10s-->
            <passID/>
            <uniqueID>SSWA14</uniqueID>
            <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
            <actionTime>2020-120T19:20:03.500Z</actionTime>
            </executionTime>
            <parameterList count="5">
            <parameter name="PIA59050" position="1">
                <value representation="Engineering">MAIN</value>
            </parameter>
            <parameter name="PIA60354" position="2">
                <value radix="Decimal" representation="Raw">0</value>
            </parameter>
            <parameter name="PIA60353" position="3">
                <value radix="Decimal" representation="Raw">66</value>
            </parameter>
            <parameter name="PIA60345" position="4">
                <value radix="Decimal" representation="Raw">10</value>
            </parameter>
            <parameter name="PIA59054" position="5">
                <value representation="Engineering">NONE</value>
            </parameter>
            </parameterList>
        </command>
        <command name="ZIA58907">
            <!--Disable EAIS MAIN-->
            <passID/>
            <uniqueID>SSWA13</uniqueID>
            <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
            <actionTime>2020-120T19:20:07.500Z</actionTime>
            </executionTime>
            <parameterList count="2">
            <parameter name="PIA59000" position="1">
                <value representation="Engineering">DISABLE</value>
            </parameter>
            <parameter name="PIA59006" position="2">
                <value representation="Engineering">IRAP</value>
            </parameter>
            </parameterList>
        </command>        
    </occurrenceList>
</commandRequests>
